/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#section_header {
  margin-bottom: 10px; }

.entry-title {
  margin-bottom: 0px; }

.entry-child-title {
  border-bottom: none;
  margin-bottom: 8px;
  padding: 0; }

.sidebar .widget {
  border-top: 10px solid #95adbb; }

#sidebar_categories li {
  margin-bottom: 1px;
  min-width: 175px; }
  #sidebar_categories li a {
    background-color: #DAE2E7;
    color: #4e5354;
    display: block;
    overflow: auto;
    padding: 6px 10px 6px 10px; }
    #sidebar_categories li a:hover, #sidebar_categories li a:focus {
      background-color: #4e5354;
      color: #fff; }
    #sidebar_categories li a .icon,
    #sidebar_categories li a .label {
      float: left;
      height: 20px; }
    #sidebar_categories li a .icon {
      width: 20px; }
    #sidebar_categories li a .label {
      margin-top: 2px;
      margin-bottom: -2px; }

#category_announcements .icon {
  background-position: -7px -191px; }

#category_announcements a:hover .icon, #category_announcements a:focus .icon {
  background-position: -7px -220px; }

#category_awards .icon {
  background-position: -41px -191px; }

#category_awards a:hover .icon, #category_awards a:focus .icon {
  background-position: -41px -220px; }

#category_events .icon {
  background-position: -76px -191px; }

#category_events a:hover .icon, #category_events a:focus .icon {
  background-position: -76px -220px; }

#category_our-community .icon {
  background-position: -112px -191px; }

#category_our-community a:hover .icon, #category_our-community a:focus .icon {
  background-position: -112px -220px; }

#category_news .icon {
  background-position: -149px -191px; }

#category_news a:hover .icon, #category_news a:focus .icon {
  background-position: -149px -220px; }

#sidebar_popular_tags .tagslist li {
  display: block;
  margin-bottom: 7px!important;
  text-align: left; }

#sidebar {
  width: 22% !important; }
  @media (max-width: 765px) {
    #sidebar {
      float: left;
      width: 100% !important; } }

.content-sidebar #content {
  width: 76% !important; }
  @media (max-width: 765px) {
    .content-sidebar #content {
      float: left;
      width: 100% !important; } }

.pop-tags {
  float: left; }
  .pop-tags .icon {
    background-position: -476px -98px; }

.category_post_content h1 {
  font-family: helvetica;
  font-size: 22px;
  font-weight: bold;
  color: #4C5252; }

.news_post .entry-title {
  border-bottom: 10px solid #91adbb;
  margin-bottom: 15px;
  padding-bottom: 10px; }

#previous_page {
  float: left;
  width: 50%; }
  #previous_page .icon {
    background-position: -214px -194px;
    float: left;
    width: 5%; }
  #previous_page .linktext {
    float: left;
    width: 90%; }

#next_page {
  width: 50%;
  float: right;
  text-align: right; }
  #next_page .icon {
    background-position: -177px -194px;
    float: right;
    width: 5%; }
  #next_page .linktext {
    float: right;
    width: 90%; }

.entry-content {
  border-bottom: 10px solid #91adbb;
  margin-bottom: 15px;
  padding-bottom: 10px; }

.content_hidden .tagslist {
  display: none; }

.additional_tags .content_showmore_tags {
  background-image: url(../images/sidebar_showmore.png);
  background-position: 0 -38px;
  display: block;
  height: 28px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.additional_tags.content_hidden .content_showmore_tags {
  background-position: 0 0px; }

.addthis_default_style {
  border-top: solid 1px #b9cdc7;
  padding-top: 10px; }
  @media (max-width: 1020px) {
    .addthis_default_style {
      border-top: solid 0px #b9cdc7; } }
  .addthis_default_style a,
  .addthis_default_style a:hover,
  .addthis_default_style a:focus {
    border: none; }

.addthis_button_tweet,
.addthis_button_facebook_like {
  float: left;
  width: 90px; }

.linktext a {
  font-size: 11px;
  font-weight: bold;
  font-family: helvetica;
  color: #73a2bf;
  text-decoration: none;
  vertical-align: middle; }

.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
  padding: 0 21px; }
  @media (max-width: 1020px) {
    .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
      padding: 0px 0px; } }

.finiteScroll {
  margin-top: -80px; }
  .finiteScroll .previous_page {
    display: none; }
  .finiteScroll .next_page {
    float: none;
    width: 100%; }
    .finiteScroll .next_page a {
      background-image: url("../images/btn_posts_loadmore.png");
      background-position: center top;
      background-repeat: no-repeat;
      display: block;
      height: 80px;
      overflow: hidden;
      text-indent: 100%;
      white-space: nowrap;
      width: 100%; }

.comment {
  padding: 10px; }
  .comment p {
    clear: both;
    line-height: 140%; }
  .comment .reply {
    margin: 10px 0 0;
    text-align: right; }

#orig_article {
  border-top: solid 1px #cccccc;
  padding-top: 10px; }


.news_post .post_author {
     display: none;
     }
